.header-container
{
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #b84b3b;
    margin-bottom: 10px;
    height: 7vh;
}

.logo{
    color: white;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
}

.addpiwo{
    display: flex;
    align-items: center;

    background-color: white;
    color: black;

    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    border: none;
    padding: 5px;
    cursor: pointer;
    border-radius: 4px;
    transition-duration: 0.4s;   
}

.link{
    text-decoration: none;
}



.addpiwo:hover {
    background-color: #3b3b3b;
    color: white;
}


.addpiwo img{
    padding-right: 5px;
    height: 15px;
}
